body{

	text-align:center;

	FONT-FAMILY:"微软雅黑", "新宋体", "宋体"; 

	margin:0;

	padding:0;

	font-size:13px;

	color:#333333; 

	background:#FFFFFF;

}

 

table,td,tr,th,input,select{font-size:13px;}

input {font-family:Arial;}

table{border-collapse:collapse;}

ul,li {list-style:none;}



.pic{padding:4px;background:#FFF;border:1px solid #ccc;display:block;margin-bottom:5px;text-align:center;}

.pic p{line-height:16px;color:#FFF; font-size:13px;}



a{

    blr:expression(this.onFocus=this.blur());   /*    IE Opera    */

    outline:none;   /*    FF Opera    */

}

a:focus{

    -moz-outline-style: none;   /*    FF    */

}





A:link {

	COLOR: #333; TEXT-DECORATION: none; outline:none; 

}

A:visited {

	COLOR: #333; TEXT-DECORATION: none;outline:none; 

}

A:active {

	COLOR:#333; TEXT-DECORATION: none;outline:none; 

}

A:hover {

	COLOR:#ff0000; TEXT-DECORATION: underline;outline:none; 

}



.banner{

    clear:both;

	MARGIN: 0px;

	WIDTH:100%;

	vertical-align:middle;

	text-align:center;

	overflow:hidden; 

	margin-left:auto; margin-right:auto;

}



.main{

    clear:both;

	MARGIN: 0px;

	WIDTH:100%;

	vertical-align:middle;

	text-align:center;

	overflow:hidden; 

	margin-left:auto; 

	margin-right:auto;

	background:#FFFFFF;

}

.index_main{

    clear:both;

	WIDTH:99.9%;

	vertical-align:middle;

	background:url(top_bg2.jpg) repeat-x left top;

	text-align:center;

	margin-left:auto; margin-right:auto;

}



.clear { clear: both; font-size:1px; width:1px; visibility: hidden;margin-top:-5px }/*ie and firefox1.5 updata */

.clear:after{content: ".";display: block;height: 0;clear: both;}	/* firefox1.0 */



.index_Container{

    clear:both;

	margin-top:10px;

	margin-bottom:5px;

	WIDTH: 1004px;

	margin-left:auto; 

	margin-right:auto; 

}



.Container{

    clear:both;

	margin-bottom:5px;

	WIDTH: 1004px;

	margin-left:auto; 

	margin-right:auto; 

}





A IMG {

	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;

}

:link IMG {

	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none

}

:visited IMG {

	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none

}



.ad{

	WIDTH: 1004px; HEIGHT: auto; background:#FFFFFF; text-align:center; clear:both;MARGIN: 3px 0px 5px 0px;

}





.list_title{     

	padding-top:8px;;   

	line-height:190%;

	font-size:22px;

	FONT-FAMILY:"黑体","Times New Roman"; 

	background:#F4F0DC 	;

	TEXT-ALIGN: center;

	

}



.header{

	MARGIN: 0px;

	WIDTH:100%;	

	vertical-align:middle;

	text-align:center; 

	height:auto;

	background:#F7F1DD;

	

}

/*top*/





.header_top {

	TEXT-DECORATION: none;WIDTH: 100%; height:auto; COLOR: #333333; margin-bottom:1px; 

}

.top {

	TEXT-DECORATION: none;WIDTH: 1004px; line-height:150%; COLOR: #333333; margin-left:auto; margin-right:auto;HEIGHT:auto;

}

.top_left{

	 float:left;FONT-SIZE: 13px; WIDTH: 560px; HEIGHT:auto;text-align:left; padding-top:0px; line-height:200%;

	 }

.top_right{

	 FONT-SIZE: 13px; WIDTH: 340px; float:right; HEIGHT:auto;text-align:right; padding-top:10px;line-height:200%; 

}



/*logo*/

.logo{

   WIDTH:1004px; HEIGHT:auto;COLOR: #333333; padding:0px; margin-left:auto; margin-right:auto;

}

.logo A:link {

	COLOR: #333333; TEXT-DECORATION: none; text-align:left;

}

.logo A:visited {

	COLOR: #333333; TEXT-DECORATION: none

}

.logo A:active {

	COLOR: #333333; TEXT-DECORATION: none;

}

.logo A:hover {

	COLOR: #333333; TEXT-DECORATION: underline;

}

.logo_left{

	 float:left;FONT-SIZE: 12px;WIDTH: 520px; height:90px;line-height:150%; padding-top:0px; text-align:left; vertical-align:bottom;

}

.logo_right{

	 float:right;FONT-SIZE: 12px; WIDTH: 460px; height:90px;line-height:150%;padding:10px 5px 0px 0px; color:#333333; text-align:right; 

	 

}



.banner1{

     margin:3px;FONT-SIZE: 0px; BACKGROUND: url(banner1.jpg) repeat-x left top; WIDTH: 980px; HEIGHT:120px

}



/*mainNav*/

.mainNavBg {clear:both;; background:#D2261C;width:100%; height:50px;margin-left:auto; margin-right:auto;}

.mainNav {width:1004px; margin:0 auto; text-align:center; padding:0px;}

.mainNav ul{width:100%; margin:0; text-align:center; padding-left:5px;}

.mainNav li {float:left; font-size:16px; font-weight:bold; color:#FFFFFF; line-height:50px;height:50px; width:135px; text-align:center;display:block;}

.mainNav li.i1 {background:url(mainBg_1.gif) no-repeat center; width:4px; padding:0}

.mainNav li a {color:#FFFFFF;display:block;}

.mainNav li a:visited {color:#FFFFFF;display:block;}

.mainNav li a:hover {background:url(mainBg1_2.gif) no-repeat center bottom;display:block; color:#FFFFFF; text-decoration:none; }

.mainNav li.active { background:url(mainBg1_2.gif) no-repeat center bottom; color:#FFFFFF;}

.mainNav li.active a, .mainNav li.active a:hover {color:#333333; text-decoration:none;display:block;}



/* content  */



.one_content {

	WIDTH: 1004px; HEIGHT: auto; background:#FFF; margin-top:5px; margin-bottom:5px;margin-left:auto; margin-right:auto;TEXT-ALIGN: left; clear:both; BORDER-bottom: #DAD6CD 1px solid; overflow:hidden; padding:3px;

}



.three_content {

	WIDTH: 1004px; HEIGHT: auto; margin-left:auto; margin-right:auto;TEXT-ALIGN: left; clear:both; overflow:hidden; background-color:#FFF;

}

.three_left {

	FLOAT: left; WIDTH: 290px; MARGIN: 0px ; HEIGHT: auto; background:#F7F7F7;

}



.three_middle {

	FLOAT: left; WIDTH: 400px; HEIGHT: auto;MARGIN: 0px 10px 0px 10px; background:#FFF;

}

.three_right {

	FLOAT: right; WIDTH: 290px; HEIGHT: auto; MARGIN: 0px;background:#FFF; 

}





.three_content2 {

	WIDTH: 1004px; HEIGHT: auto; background:#FFFFFF;margin-left:auto; margin-right:auto; clear:both;overflow:hidden;

}

.three_left2 {

	FLOAT: left; WIDTH: 320px; MARGIN: 0px; HEIGHT: auto; TEXT-ALIGN: center;

}



.three_middle2 {

	FLOAT: left; WIDTH: 320px; BORDER-LEFT-STYLE: none; HEIGHT: auto;MARGIN: 0px 20px 0px 20px; 

}

.three_right2 {

	FLOAT: right; WIDTH: 320px; MARGIN: 0px; HEIGHT: auto;

}





.two_content1 {

	WIDTH: 1004px; HEIGHT: auto; TEXT-ALIGN: left; clear:both; overflow:hidden; margin-left:auto; margin-right:auto;

}

.two_left1 {

	FLOAT: left; WIDTH: 300px; MARGIN: 0px ; HEIGHT: auto;overflow:hidden;

}

.two_right1 {

	FLOAT: right; WIDTH: 680px; HEIGHT: auto; MARGIN: 0px;overflow:hidden;

}



.two_content {

	WIDTH: 1004px; HEIGHT: auto;background:#FFFFFF; MARGIN: 5px 0px 5px 0px;clear:both; overflow:hidden; 

	}

.two_left {

	FLOAT: left; WIDTH: 730px; LINE-HEIGHT: 160%; HEIGHT: auto;margin-right:5px;

	}

.two_right {

	FLOAT: right; WIDTH:230px; HEIGHT: auto;text-align:center;LINE-HEIGHT: 160%;

}

.two_right A {

	COLOR: #333333

}

.two_right A:visited {

	COLOR: #333333

}



.two_content2 {

	WIDTH: 1004px; HEIGHT: auto;background:#FFFFFF;text-align:center;MARGIN: 5px 0px 5px 0px;clear:both; overflow:hidden;

	}

.two_left2 {	

	FLOAT: left; WIDTH: 230px; LINE-HEIGHT: 160%; HEIGHT: auto; 

	}

.two_right2 {

	FLOAT: right; WIDTH:730px; HEIGHT: auto;text-align:center;margin-left:10px;

}

.two_right2 A {

	COLOR: #333333

}

.two_right2 A:visited {

	COLOR: #333333

}

.two_content_line2 {

	OVERFLOW: hidden; LINE-HEIGHT: 100%; 

}

.article_top{

    WIDTH:100%;

	vertical-align:middle;

	background: #F7F7F7;

	padding:5px 10px 5px 10px;

}





.article_top_title{     

	padding:5px 10px 5px 20px; 

	line-height:180%;

	font-size:21px; 

	height:auto; 

	text-align:center;

	font-weight:bold;

	

}

.article_top_p{     

	padding:5px;

	line-height:150%;

	font-size:13px; 

	height:auto;

	

}



.title_bg2{

    MARGIN: 0px;

	WIDTH:100%;

	vertical-align:middle;

	text-align:left;

	background:url(title_bg2.jpg) no-repeat left;

}

.shmj{

    margin-left:auto; 

	margin-right:auto;

	WIDTH:100%; 

	height:41px;

	vertical-align:middle;

	text-align:left;

	line-height:120%;

	background:url(shmj.jpg) left no-repeat;

}

.yszt{

    margin-left:auto; 

	margin-right:auto;

	WIDTH:100%; 

	height:41px;

	vertical-align:middle;

	text-align:left;

	line-height:120%;	; 

	background:url(yszt.jpg) left no-repeat;

}

.shzp{

    margin-left:auto; 

	margin-right:auto;

	WIDTH:100%; 

	height:41px;

	vertical-align:middle;

	text-align:left;

	line-height:120%;	; 

	background:url(shzp.jpg) left no-repeat;

}

.title_right{

	color:#FFF;

	font-size:15px;

	font-weight:bold;

	width:400px; 

	height:41px;

	line-height:120%;

	vertical-align:middle;

	float:right;

	text-align:right; 

	padding-top:10px;

	padding-right:30px;

		

}

.title_index span.more1{

	color:#FFF;

	font-size:13px;

	width:75%; 

	float:right;

	

}



.title_index span.title1 {

font-size: 16px;

font-weight: bold;

color: #F60;

line-height:150%;

FONT-FAMILY: "宋体"; 

float::left;

}



.two_r_t {

	BACKGROUND:url(title_bg1.jpg) repeat-x left; WIDTH: 100%; HEIGHT: 41px;COLOR: #333333;text-align:center; padding-top:5px;

}

.two_r_t A {

	COLOR: #333333;FONT: 13px 宋体;

}

.two_r_t TD.one {

	BACKGROUND:url(tagbg.jpg) no-repeat left; WIDTH: 85px;HEIGHT: 41px;

}

.two_r_t TD.one A {

	FONT: 13px 宋体; COLOR: #333333; WIDTH: 85px;font-weight:bold;

}

.two_r_t TD.two A {

	FONT: 13px 宋体; COLOR: #333333;WIDTH: 85px;

}

.two_r_c {

	padding:5px; TEXT-ALIGN: left; 

}





/******************************************

内容模块主体部分

padding:8px;距离四周距离为8个像素,

可以改成更具体些的padding:8px 0 0 0;即上右下左的距离

line-height:20px;行高,即是使用<br>换行符时的文字行高

******************************************/



.article_title {

font-size: 22px;

font-weight: bold;

color: #333333;

line-height:160%;

vertical-align:middle;

}



.list_td {

	padding:5px 1px 4px 1px;

}



.article {

	padding:6px 15px 10px 15px;

	line-height:180%; 

	font-size:16px; 

	color:#333333;

}



.article_p {

	padding:6px 10px 5px 10px;

	line-height:200%;; 

	font-size:14px;

	text-align:left;

}

.MenuNav{

    font-size: 14px; 

    color: #333333; 

    vertical-align:middle;

	font-weight:bold;

	FLOAT: left;	

	

}



.MenuNav A:link {

	COLOR: #333333; TEXT-DECORATION: none; 

}

.MenuNav A:visited {

	COLOR: #333333; TEXT-DECORATION: none;

}

.MenuNav A:active {

	COLOR: #FF0000; TEXT-DECORATION: none;

}

.MenuNav A:hover {

	COLOR: #FF0000; TEXT-DECORATION: none;

}



.red_title{     

	padding-top:8px;;   

	line-height:170%;

	font-size:16px;

	FONT-FAMILY:"黑体","Times New Roman"; 

	TEXT-ALIGN: center;

	color:#ff0000;

	

}

.red_title A:link {

	COLOR: #ff0000; TEXT-DECORATION: none

}

.red_title A:visited {

	COLOR: #ff0000; TEXT-DECORATION: none

}

.red_title A:active {

	COLOR: #ff0000; TEXT-DECORATION: none

}

.red_title A:hover {

	COLOR: #FF0000; TEXT-DECORATION: underline

}





.list{     

	padding:5px 5px 5px 10px; 

	line-height:165%;

	font-size:14px; 

	height:auto; 

}

.list span.time{

	color:#FFF;

	padding-left:50px;

	font-size:13px;

}

.list A:link {

	COLOR: #333333; TEXT-DECORATION: none

}

.list A:visited {

	COLOR: #333333; TEXT-DECORATION: none

}

.list A:active {

	COLOR: #333333; TEXT-DECORATION: none

}

.list A:hover {

	COLOR: #FF0000; TEXT-DECORATION: underline

}



.list_blue{     

	padding:8px 5px 8px 8px;

	font-size:13px;

	line-height:22px; 

	COLOR: #333333;

}

.list_blue A:link {

	COLOR: #333333; TEXT-DECORATION: none

}

.list_blue A:visited {

	COLOR: #333333; TEXT-DECORATION: none

}

.list_blue A:active {

	COLOR: #333333; TEXT-DECORATION: none

}

.list_blue A:hover {

	COLOR: #FF0000; TEXT-DECORATION: underline

}



.list_white{     

	padding:8px 5px 8px 10px;

	font-size:13px;

	line-height:24px; 

	COLOR: #333333;

}

.list_white A:link {

	COLOR: #333333; TEXT-DECORATION: none

}

.list_white A:visited {

	COLOR: #333333; TEXT-DECORATION: none

}

.list_white A:active {

	COLOR: #333333; TEXT-DECORATION: none

}

.list_white A:hover {

	COLOR: #FF0000; TEXT-DECORATION: underline

}



/*****************

友情链接begin

*****************/

.LinkList{     

	padding:7px 5px 0 5px;

	border-bottom:1px;

	font-size:13px;

	line-height:170%; 

}



.LinkList A:link {

	COLOR: #333333; TEXT-DECORATION: none

}

.LinkList A:visited {

	COLOR: #333333; TEXT-DECORATION: none

}

.LinkList A:active {

	COLOR: #333333; TEXT-DECORATION: none

}

.LinkList A:hover {

	COLOR: #FF0000; TEXT-DECORATION: none

}



/*****************

友情链接end

*****************/



/******************************************

文章列表

padding:7px 5px 0 5px;内间隙,上右下左的距离

border-bottom:1px dashed #ccc;底部虚线,也可改为实线solid 或其他颜色



.listarticle span参数样式

******************************************/



.listarticle{

	padding:7px 5px 0 5px;

	line-height:180%; 

	font-size:13px;

}

.listarticle span{

	display:block;

	float:left;

}



/******************************************

文章列表

文章标题样式

text-indent: 0.6em;与小图标的距离

background:url(title_icon3.gif) no-repeat left;小图标,居左不平铺

background-position: 0em 40%;小图标是背景,坐标位置



.listarticle span.time{float:right;}时间靠右显示

******************************************/



.listarticle span.title{

	text-indent: 0.9em;

	background:url(bullet.gif) no-repeat left;

	background-position: 0em 40%;

}

.listarticle span.time{

	float:right;

	color:#333333;

}





.listarticle2{

	padding:7px 8px 0px 8px;

	line-height:28px; 

	font-size:14px;

	border-bottom:1px dashed #ccc;

	/*底部虚线,也可改为实线solid */

}

.listarticle2 span{

	display:block;

	float:left;

}





.listarticle2 span.title{

	text-indent: 1.1em;

	background:url(bullet.gif) no-repeat left;

	background-position: 0em 40%;

}

.listarticle2 span.time{

	float:right;

	color:#999999;

	font-size:13px;

}







.list_red{

	padding:7px 5px 0 5px;

	line-height:140%;

	font-size:13px;

}

.list_red span{

	display:block;

	float:left;

}



.list_red span.title{

	text-indent: 0.6em;

	background:url(title_icon3.gif) no-repeat left;

	background-position: 0em 40%;

}

.list_red span.time{

	float:right;

	color:#333333;

}





/* ---------------------- */

.right_more {

	PADDING-RIGHT: 10px; FLOAT: right; font-size:13px; color:#333333

}





.more {

	PADDING-RIGHT: 10px; FLOAT: right; font-size:13px; color:#333333; background:url(more.gif) no-repeat; width:44px; height:33px;

}

.more A:link {

	COLOR: #333333; TEXT-DECORATION: none

}

.more A:visited {

	COLOR: #333333; TEXT-DECORATION: none

}

.more A:active {

	COLOR: #FF0000; TEXT-DECORATION: none

}

.more A:hover {

	COLOR: #FF0000; TEXT-DECORATION: none

}





.white_nav {

	COLOR: #333333; TEXT-DECORATION: none;

	padding:6px 5px 5px 8px;

	font-size:13px;

	font-weight:bold;

}

.white_nav A:link {

	COLOR: #333333; TEXT-DECORATION: none;

}

.white_nav A:visited {

	COLOR: #333333; TEXT-DECORATION: none;

}

.white_nav A:active {

	COLOR: #333333; TEXT-DECORATION: none;

}

.white_nav A:hover {

	COLOR: #FF0000; TEXT-DECORATION: underline;

}





.table_border_grey {

	BORDER-BOTTOM: #DAD6CD 1px solid; margin-top:2px; padding-top:2px;

}





.td_border_grey {

	BORDER-RIGHT: #DCDCDC 1px solid; BORDER-TOP: #DCDCDC 1px solid; BORDER-LEFT: #DCDCDC 1px solid; BORDER-BOTTOM: #DCDCDC 1px solid; margin-top:1px; padding-top:2px;

}



.td_border_green {

	BORDER-RIGHT: #B5D6D6 1px solid; BORDER-TOP: #B5D6D6 1px solid; BORDER-LEFT: #B5D6D6 1px solid; BORDER-BOTTOM: #B5D6D6 1px solid

}





.btn {

	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px;PADDING-TOP:2px;BORDER-RIGHT: #003300 1px solid; BORDER-TOP: #006600 1px solid; FONT-SIZE: 13px; BORDER-LEFT: #006600 1px solid; COLOR: #006600; BORDER-BOTTOM: #003300 1px solid; BACKGROUND-COLOR: #E9FCEE;FONT-WEIGHT: bold

}

.title_white {

	COLOR: #333333; 

	font-weight:bold;

	padding:13px 5px 5px 15px;

	font-size:15px;

}

.title_blank {

	COLOR: #555555;  

	padding:10px 0px 2px 0px;

	font-size:18px; line-height:150%;

}





/*



/*---footer---*/



.foot {width:100%;height:160px; padding-top:25px; padding-bottom:25px; margin-top:20px; clear:both; background:#D2261C; COLOR: #FFF; text-align:center;}



.foot_container{

       width:1004px;COLOR: #FFF; font-size:14px;margin-left:auto; margin-right:auto;

}





.foot_left {	

	FLOAT: left; WIDTH: 450px; LINE-HEIGHT: 200%; HEIGHT: auto; padding-left:5px; padding-top:15px;text-align:left;

	}

.foot_right {

	FLOAT: right; COLOR: #FFF; WIDTH:450px; HEIGHT: auto;padding-top:15px; padding-right:5px; text-align:right; 

}



.foot_right_p {

	COLOR: #FFF; text-align:center; line-height:180%; 

}

.foot A:link {

	COLOR: #fff; TEXT-DECORATION: none;font-size:13px;

}

.foot A:visited {

	COLOR: #fff; TEXT-DECORATION: none;font-size:13px;

}

.foot A:active {

	COLOR: #fff; TEXT-DECORATION: none;font-size:13px;

}

.foot A:hover {

	COLOR: #fff; TEXT-DECORATION: underline;font-size:13px;

}



/* menu */

.menu_list{   

    padding-left:10px;

    background:url(arrow_01.gif) no-repeat left; 

	font-size:13px; 

	text-indent:0.3em;	

}



.aboutus_list{   

    padding-left:50px;

    background:url(DotFoot.gif) no-repeat left; 

	background-position: 2em 40%;

	font-size:13px; 

	text-indent:0.1em;

}



.aboutus_list A:link {

	COLOR: #333333; TEXT-DECORATION: none

}

.aboutus_list A:visited {

	COLOR: #333333; TEXT-DECORATION: none

}

.aboutus_list A:active {

	COLOR: #FF0000; TEXT-DECORATION: none

}

.aboutus_list A:hover {

	COLOR: #FF0000; TEXT-DECORATION: none

}

